/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * area-extended:
 *   - http://typekit.com/eulas/0000000000000000775ac6c4
 *   - http://typekit.com/eulas/0000000000000000775ac6cc
 *   - http://typekit.com/eulas/0000000000000000775ac6c6
 *   - http://typekit.com/eulas/0000000000000000775ac6c8
 * area-normal:
 *   - http://typekit.com/eulas/0000000000000000775ac6ac
 *   - http://typekit.com/eulas/0000000000000000775ac6ae
 *   - http://typekit.com/eulas/0000000000000000775ac6b4
 *   - http://typekit.com/eulas/0000000000000000775ac6b7
 *   - http://typekit.com/eulas/0000000000000000775ac6af
 *   - http://typekit.com/eulas/0000000000000000775ac6b6
 *   - http://typekit.com/eulas/0000000000000000775ac6ba
 *   - http://typekit.com/eulas/0000000000000000775ac6ad
 *   - http://typekit.com/eulas/0000000000000000775ac6b8
 *   - http://typekit.com/eulas/0000000000000000775ac6b9
 *   - http://typekit.com/eulas/0000000000000000775ac6be
 *   - http://typekit.com/eulas/0000000000000000775ac6b5
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-06-16 16:17:58 UTC"}*/

@import url("pa4c7.css");

@font-face {
font-family:"area-extended";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:optional;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"area-extended";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:optional;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"area-extended";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:optional;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"area-extended";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:optional;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"area-normal";
src:url("../other/l2397") format("woff2"),url("../other/d2397") format("woff"),url("../other/a2397") format("opentype");
font-display:optional;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"area-normal";
src:url("../other/l62fb") format("woff2"),url("../other/d62fb") format("woff"),url("../other/a62fb") format("opentype");
font-display:optional;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"area-normal";
src:url("../other/l1eed") format("woff2"),url("../other/d1eed") format("woff"),url("../other/a1eed") format("opentype");
font-display:optional;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"area-normal";
src:url("../other/la96e") format("woff2"),url("../other/da96e") format("woff"),url("../other/aa96e") format("opentype");
font-display:optional;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"area-normal";
src:url("../other/lbc0f") format("woff2"),url("../other/dbc0f") format("woff"),url("../other/abc0f") format("opentype");
font-display:optional;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"area-normal";
src:url("../other/l5229") format("woff2"),url("../other/d5229") format("woff"),url("../other/a5229") format("opentype");
font-display:optional;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"area-normal";
src:url("../other/ld5db") format("woff2"),url("../other/dd5db") format("woff"),url("../other/ad5db") format("opentype");
font-display:optional;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"area-normal";
src:url("../other/l7076") format("woff2"),url("../other/d7076") format("woff"),url("../other/a7076") format("opentype");
font-display:optional;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"area-normal";
src:url("../other/l2b4f") format("woff2"),url("../other/d2b4f") format("woff"),url("../other/a2b4f") format("opentype");
font-display:optional;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"area-normal";
src:url("../other/lbd66") format("woff2"),url("../other/dbd66") format("woff"),url("../other/abd66") format("opentype");
font-display:optional;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"area-normal";
src:url("../other/l05a9") format("woff2"),url("../other/d05a9") format("woff"),url("../other/a05a9") format("opentype");
font-display:optional;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"area-normal";
src:url("../other/l3781") format("woff2"),url("../other/d3781") format("woff"),url("../other/a3781") format("opentype");
font-display:optional;font-style:italic;font-weight:600;font-stretch:normal;
}

.tk-area-extended { font-family: "area-extended",sans-serif; }
.tk-area-normal { font-family: "area-normal",sans-serif; }
